path: /build/build/iasl-sys-power-20200717.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-power/iasl -pv -t && \
    emerge -j ${JOBS} --nodeps sys-power/iasl
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/iasl && luet-portage --dir /pkgdir/iasl
    sys-power/iasl && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: iasl
    version: "20200717"
    category: sys-power
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Intel ACPI Source Language (ASL) compiler
    uri:
    - https://www.acpica.org/downloads/
    license: iASL
    buildtimestamp: 2023-09-17 16:53:58.069583169 +0000 UTC m=+134.883028365
    labels:
      BDEPEND: sys-devel/bison sys-devel/flex
      IUSE: test
      emerge.packages: sys-power/iasl
      kit: core-hw-kit
      original.package.name: sys-power/iasl
      original.package.slot: "0"
      original.package.version: "20200717"
    treedir: /build/packages
  package_dir: /pkgdir/iasl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2be249ceb5181f456d877e50e3e54de844d47ea4c55e5cafb840b0690f3fec41
compressiontype: zstd
files:
- usr/bin/acpibin
- usr/bin/acpidump
- usr/bin/acpiexamples
- usr/bin/acpiexec
- usr/bin/acpihelp
- usr/bin/acpisrc
- usr/bin/acpixtract
- usr/bin/iasl
- usr/share/doc/iasl-20200717/changes.txt.bz2
- usr/share/doc/iasl-20200717/compiler-new_table.txt.bz2
- usr/share/doc/iasl-20200717/compiler-readme.txt.bz2
- usr/share/doc/iasl-20200717/lint-readme.txt.bz2
- usr/share/doc/iasl-20200717/unix-readme.txt.bz2
- var/db/pkg/sys-power/iasl-20200717/BDEPEND
- var/db/pkg/sys-power/iasl-20200717/BUILD_TIME
- var/db/pkg/sys-power/iasl-20200717/CATEGORY
- var/db/pkg/sys-power/iasl-20200717/CBUILD
- var/db/pkg/sys-power/iasl-20200717/CC
- var/db/pkg/sys-power/iasl-20200717/CFLAGS
- var/db/pkg/sys-power/iasl-20200717/CHOST
- var/db/pkg/sys-power/iasl-20200717/CONTENTS
- var/db/pkg/sys-power/iasl-20200717/COUNTER
- var/db/pkg/sys-power/iasl-20200717/CXXFLAGS
- var/db/pkg/sys-power/iasl-20200717/DEFINED_PHASES
- var/db/pkg/sys-power/iasl-20200717/DESCRIPTION
- var/db/pkg/sys-power/iasl-20200717/EAPI
- var/db/pkg/sys-power/iasl-20200717/FEATURES
- var/db/pkg/sys-power/iasl-20200717/HOMEPAGE
- var/db/pkg/sys-power/iasl-20200717/INHERITED
- var/db/pkg/sys-power/iasl-20200717/IUSE
- var/db/pkg/sys-power/iasl-20200717/IUSE_EFFECTIVE
- var/db/pkg/sys-power/iasl-20200717/KEYWORDS
- var/db/pkg/sys-power/iasl-20200717/LDFLAGS
- var/db/pkg/sys-power/iasl-20200717/LICENSE
- var/db/pkg/sys-power/iasl-20200717/NEEDED
- var/db/pkg/sys-power/iasl-20200717/PF
- var/db/pkg/sys-power/iasl-20200717/REQUIRES
- var/db/pkg/sys-power/iasl-20200717/RESTRICT
- var/db/pkg/sys-power/iasl-20200717/SIZE
- var/db/pkg/sys-power/iasl-20200717/SLOT
- var/db/pkg/sys-power/iasl-20200717/USE
- var/db/pkg/sys-power/iasl-20200717/environment.bz2
- var/db/pkg/sys-power/iasl-20200717/iasl-20200717.ebuild
- var/db/pkg/sys-power/iasl-20200717/repository
package_cacheimage: ""
runtime:
  name: iasl
  version: "20200717"
  category: sys-power
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Intel ACPI Source Language (ASL) compiler
  uri:
  - https://www.acpica.org/downloads/
  license: iASL
  labels:
    BDEPEND: sys-devel/bison sys-devel/flex
    IUSE: test
    emerge.packages: sys-power/iasl
    kit: core-hw-kit
    original.package.name: sys-power/iasl
    original.package.slot: "0"
    original.package.version: "20200717"
